/* Form */
.form-payment {
	max-width: 115.6rem;
	width: 100%;
	border-radius: 2rem;
	display: flex;
	flex-direction: column;
	padding: 3rem 4.8rem 4rem;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
}

.form-payment__title {
	padding: 0;
	flex: 1 0 20%;
}

.form-payment__row.form__row {
	flex-direction: column;
	align-items: stretch;
}

.form-payment__group {
	display: flex;
	align-items: flex-end;
}

.form-payment__group:nth-child(1) {
	margin-bottom: 2.4rem;
}

.form-payment__block {
	width: 100%;
	margin-right: 2rem;
}

.form-payment__block span {
	display: inline-block;
	color: #fff;
	font-weight: 400;
	font-size: 1.6rem;
	line-height: 1.6rem;
	margin-bottom: 0.8rem;
}

.form-payment__block span.d-none {
	display: none;
}

.form-payment__block-text {
	width: 100%;
	margin-bottom: 3.2rem;
}

.form-payment__block:last-child {
	margin-right: 0;
}

.form-payment .button_form {
	width: 100%;
}

.form-payment__input-big {
	resize: none;
}

.form-section.formReg-1 {
	padding: 6rem 0 16rem;
}

/* Blocks */
.payment {
	padding: 0 0 4rem;
	position: relative;
	overflow: hidden;
}

.payment::before {
	content: "";
	background: url("../img/@pay/payment/payment.svg") right center/35% no-repeat;
	position: absolute;
	background-size: 54.6rem auto;
	top: -30rem;
	left: 0;
	right: -12rem;
	bottom: 0;
	z-index: -1;
}

.payment__title {
	font-family: "PF Din Text Comp Pro";
	font-weight: 700;
	font-size: 9.8rem;
	line-height: 9.8rem;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	margin-bottom: 8rem;
}

.payment__title span {
	color: #32A05D;
}

.payment__info {
	font-weight: 400;
	font-size: 2rem;
	line-height: 150%;
	padding-left: 2.8rem;
	position: relative;
	margin-top: 2.4rem;
}

.payment__info::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 0.4rem;
	height: 100%;
	border-radius: 0.4rem;
	background: rgba(233, 30, 99, 0.5);
}

.options {
	padding: 4rem 0 6rem;
}

.options__title {
	font-family: "PF Din Text Comp Pro Medium";
	font-weight: 500;
	font-size: 6.6rem;
	line-height: 6.4rem;
	text-transform: uppercase;
	margin-bottom: 3rem;
}

.options__item {
	border-bottom: 0.1rem solid rgba(0, 0, 0, 0.2);
}

.options__item.open {
	border: 0;
}

.options__item.open .options__item-icon > img.open {
	display: block;
}

.options__item.open .options__item-icon > img.close {
	display: none;
}

.options__item-top {
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 2.4rem 0;
}

.options__item-icon {
	width: 3.2rem;
	height: 3.2rem;
	background: #E4E7EB;
	border-radius: 50%;
	flex: 0 0 auto;
}

.options__item-icon > img.open {
	display: none;
}

.options__item-name {
	font-weight: 600;
	font-size: 2rem;
	line-height: 140%;
}

.options__item-content {
	padding: 1.4rem 2rem;
	background: #fff;
	border-radius: 1rem;
	font-weight: 400;
	font-size: 1.6rem;
	line-height: 136.02%;
	display: flex;
	flex-direction: column;
	gap: 1.6rem;
}

.options__item-content_gray {
	color: #A0A2A6;
}

.options__item-requisites {
	padding: 1rem 0;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items: center;
}

.options__item-requisites:not(:first-child) {
	border-top: 0.1rem solid #EDF2F7;
	padding: 2.4rem 0 0;
}

.options__item-info {
	font-weight: 600;
	font-size: 2rem;
	line-height: 150%;
	padding-left: 2.8rem;
	position: relative;
}

.options__item-info a {
	color: #32A05D;
	text-decoration: underline;
}

.options__item-info::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 0.4rem;
	height: 100%;
	border-radius: 0.4rem;
	background: rgba(233, 30, 99, 0.5);
}

.options__item-button {
	font-weight: 400;
	font-size: 1.1rem;
	line-height: 1.8rem;
	letter-spacing: -0.005em;
	background: #fff;
	border: 0.1rem solid #FBBA00;
	max-width: 24.7rem;
	width: 100%;
}

.options .form-gray {
	min-height: auto;
	padding: 2.4rem 4.8rem;
	background: #F5F7FA;
	border: 0.1rem solid #CFD3D8;
	border-radius: 0.5rem;
}

.options .form-gray .form__title {
	font-weight: 600;
	line-height: 136.02%;
	color: #212121;
}

.options .form-gray .form__text {
	color: #A0A2A6;
}

.options .form-gray .form__text-tablets {
	color: #A0A2A6;
}

.options .form-gray .form__input {
	border: 0.1rem solid #CFD3D8;
}

.options .form-gray .form__button {
	color: #fff;
	background: #32A05D;
}

.options .form-white {
	min-height: auto;
	padding: 2.4rem;
	background: #fff;
}

.options .form-white .form__title {
	font-weight: 600;
	line-height: 136.02%;
	color: #212121;
}

.options .form-white .form__text {
	color: #A0A2A6;
}

.options .form-white .form__text-tablets {
	color: #A0A2A6;
}

.options .form-white .form__input {
	background: #F5F7FA;
	border: 0.1rem solid #CFD3D8;
}

.options .form-white .form__button {
	color: #fff;
	background: #32A05D;
}

.app {
	margin: 6rem 0;
	background: #fff;
}

.app .container {
	max-width: 130rem;
}

.app__inner {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	gap: 10rem;
}

.app__image {
	display: block;
	margin-top: -4rem;
	height: 37rem;
	width: auto;
	-o-object-fit: contain;
	   object-fit: contain;
}

.app__block {
	padding: 3.5rem 0;
}

.app__title {
	font-family: 'PF Din Text Comp Pro Medium';
	font-weight: 500;
	font-size: 5rem;
	line-height: 110%;
	margin-bottom: 0.8rem;
}

.app__title span {
	display: block;
	color: #32A05D;
}

.app__text {
	font-weight: 400;
	font-size: 2.5rem;
	line-height: 140%;
}

.app__items {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 2rem;
	margin-top: 3rem;
}

.app__item {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0.8rem;
	background: #424344;
	max-width: 17.1rem;
}
